
.specialOffer {
    background-color: #FFFFFF;
    font-family: tahoma;
    height: 520px;
    margin: 0 auto;
    width: 530px;
}
.specialOffer .heading {
    background-color: #677FFC;
    border-bottom: 3px solid #3451E5;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: center;
}
.specialOffer .heading h1 {
    color: #FFFFFF;
    font-family: tahoma;
    font-size: 30px;
    margin: 0;
    text-shadow: -1px 1px 1px #001EF7;
}
.specialOffer .heading h2 {
    color: #FFFFFF;
    font-size: 21px;
    font-weight: normal;
    margin: 0;
}
.specialOffer .heading h3 {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
    margin: 5px 0 0;
}
.specialOffer .offerHeading {
}
.specialOffer .offerHeading h1 {
    background-image: url("https://d24c5u9oht4p84.cloudfront.net/images/specialOffer/specialOffer.png");
    color: #FBFBFB;
    display: block;
    height: 57px;
    line-height: 57px;
    margin: 2px auto 5px;
    text-align: center;
    width: 433px;
}
.specialOffer .offers {
    margin: 15px 15px 20px;
    position: relative;
}
.specialOffer .offers ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.specialOffer .offers ul li {
    border-bottom: 1px solid #E3E3E3;
    font-size: 15px;
    padding: 8px 0;
    position: relative;
}
.specialOffer .offers ul li:hover {
    border-bottom-color: #9A9A9A;
}
.specialOffer .offers ul li label {
    cursor: pointer;
    display: block;
    text-align: center;
}
.specialOffer .offers ul li label .forOnly {
    display: block;
}
.specialOffer .offers ul li .lbl1 .date {
    font-weight: bold;
}
.specialOffer .offers ul li .lbl2 {
    font-size: 17px;
    color:#8ab445;
}
.specialOffer .offers ul li .lbl3 {
    background-color: #FFFFFF;
    background-image: url("https://d24c5u9oht4p84.cloudfront.net/images/specialOffer/unchecked.png");
    border: 1px solid #A3A3A3;
    box-shadow: 0 0 4px #ADADAD inset;
    height: 26px;
    position: absolute;
    right: 0;
    top: 40px;
    width: 26px;
}
.specialOffer .offers ul li .lbl3.checked {
    background-image: url("https://d24c5u9oht4p84.cloudfront.net/images/specialOffer/checked.png");
}
.specialOffer .offers ul li input {
    position: absolute;
    right: 0;
    top: 39px;
}
.specialOffer .btns {
    margin: 0 90px;
    overflow: hidden;
}
.specialOffer .btns .acceptOffer.checked {
    background-image: url("https://d24c5u9oht4p84.cloudfront.net/images/specialOffer/acceptOffer.png");
	cursor:pointer;
}
.specialOffer .btns .acceptOffer {
    background-image: url("https://d24c5u9oht4p84.cloudfront.net/images/specialOffer/acceptOfferDead.png");
    float: left;
    height: 32px;
    margin-right: 30px;
    width: 160px;
	cursor:none;
}
.specialOffer .btns .closeContinue.checked {
    background-image: url("https://d24c5u9oht4p84.cloudfront.net/images/specialOffer/closeContinue.png");
	cursor:pointer;
}
.specialOffer .btns .closeContinue {
    background-image: url("https://d24c5u9oht4p84.cloudfront.net/images/specialOffer/closeContinueDead.png");
    float: left;
    height: 32px;
    width: 160px;
	cursor:none;
}
.specialOffer .btns .note {
    clear: both;
    color: #000000;
    float: left;
    font-size: 11px;
    margin-top: 5px;
    width: 100%;
}
.offers .loading {
    bottom: -20px;
    display: none;
    left: 25px;
    position: absolute;
}
